/*  ------  dts   ------  */
.ds__page .ds__sets-title {
    font-family: var(--GOTHAM-BOOK);
}
.ds__page .ds__compare-items .ds__cta {
    max-width: 100%;
}
/* tablet landscape */
@media only screen and (min-device-width : 834px) and (max-device-width : 1112px) and (orientation : landscape) and (-webkit-min-device-pixel-ratio: 2) {
}
/* tablet portrait */
@media only screen and (min-device-width : 834px) and (max-device-width : 1112px) and (orientation : portrait) and (-webkit-min-device-pixel-ratio: 2) {
    .ds__page .ds__header-title {
        font-size: 36px;
    }
    .ds__page .ds__header-media {
        height: 102%;
        top: -19px;
    }
}
/* mobile */
@media (max-width: 480px) {
}